#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.7.5
visibility:           public
id:                   stack-2.7.5-24PY3VIdVLa3op9UEgIpsa
key:                  stack-2.7.5-24PY3VIdVLa3op9UEgIpsa
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  11b5c769e714eae9e48361747f000446
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.7.5-24PY3VIdVLa3op9UEgIpsa
depends:
    Cabal-3.4.1.0 aeson-2.1.2.1-ACNZHhH4U2e67aZXZDgTOb
    annotated-wl-pprint-0.7.0-6vyiTB7Qv98BkD7hsY3Ewg
    ansi-terminal-0.11.4-30w7KBHfEQ9CygddjSQvBk array-0.5.4.0
    async-2.2.4-BdHoOnHsHdsApgNgZOPvuU
    attoparsec-0.14.4-IunVluIlg1j8NQqYaVddnF base-4.15.1.0
    base64-bytestring-1.2.1.0-CM0hYSNUcmEXJNyTXmK7o
    bytestring-0.10.12.1 casa-client-0.0.1-WGNDwSseStBx5m1k1IUQ3
    casa-types-0.0.2-KFF83T24k7yJx3eX5iTRwE
    colour-2.3.6-EuYv2zipv8X3m9Cp1zQHEC
    conduit-1.3.5-1YBIMUHDU3k7OdS6LcIVG6
    conduit-extra-1.3.6-2hVysS1I3xQIqkSMdbSHfN containers-0.6.4.1
    crypton-0.32-I25Or2u1KXpL7IAB7bK2rz
    crypton-conduit-0.2.3-5QhpnDpw3kbAcl6Fxj34t deepseq-1.4.5.0
    directory-1.3.6.2 echo-0.1.4-AolexdhZ6jY9N2bVe52aSD
    exceptions-0.10.4 extra-1.7.14-1peTzRJ4sdJJmIV6KfSmoB
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    filelock-0.1.1.6-3xdWulGXxr59SyZ5bRE6tt filepath-1.4.2.1
    fsnotify-0.3.0.1-HF3Nhbl2eEl2D700B7ilg9
    generic-deriving-1.14.5-DEbXdfOKMo47GKXBZtV0kz
    hackage-security-0.6.2.3-IxNbOkY6usm1tdWq8O4F0N
    hashable-1.4.3.0-ESEjVh9IF6l3kXlrvIyche
    hi-file-parser-0.1.4.0-E6AtIT8YtyzJKrowzca0KB
    hpack-0.35.2-4c3q47aM73FKKL5JIg3Obh hpc-0.6.1.0
    http-client-0.7.13.1-9tmUrTWAZB8Hz0kW9YfvHq
    http-client-tls-0.3.6.3-I2Ng3bGhti0HQwnidENkvw
    http-conduit-2.3.8.2-LYOOIEjBsHy21SvOADdpxk
    http-download-0.2.1.0-GgJ4N9XeLsyLC07jM4eNp6
    http-types-0.12.3-CKwNFfcu2XeJvEH85l7mxz
    memory-0.17.0-Ba80JGdi30PBt5EgUiQ1Tu
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4
    mintty-0.1.4-AHmY1wu3LPK3fJSgahtSd9
    mono-traversable-1.0.15.3-Ai7DTojHfQp3FhGjUsBhnE mtl-2.2.2
    mustache-2.4.2-8r4tVDy2tX2KzG7bmiDygy
    neat-interpolation-0.5.1.3-8XUIfzgYWQL4RN3uokVNSq
    network-uri-2.6.4.2-DMyN8FyoGQmvoWeJhHIV
    open-browser-0.2.1.0-HAnS0ogQNZo1SKlcmSKnFR
    optparse-applicative-0.17.0.0-1t7fxkFVvXn4R1Ycov0fb
    pantry-0.5.7-ExJY5nvuZP59njcWvMPue0
    path-0.9.2-12vc0xocbBzFwoGWOFt8zW
    path-io-1.8.1-3r6YOpkI1hx8YCgKAeV9IH
    persistent-2.13.3.5-9jODr4tj6Ag56SijLbX9JM
    persistent-sqlite-2.13.1.0-3smvrUiTbJh2VdUipio7Q3 pretty-1.1.3.6
    primitive-0.7.4.0-8SmDsFCxSqgE7BzeiM7pZ4 process-1.6.13.2
    project-template-0.2.1.0-FGTUpN3wrmgBFYZfZHqJDo
    retry-0.9.3.1-JHtTFJ1CdT63cFcLe1Mt3i
    rio-0.1.22.0-5JJ3PMttMKI51012HIqlaB
    rio-prettyprint-0.1.4.0-BBaI3uq2Qmi1k4hwZK56jq
    split-0.2.3.5-6PcQBXzjRHt6ws2QwSBw5c stm-2.5.0.0
    streaming-commons-0.2.2.6-DRw1qkitwfCivNMPnnwSU
    tar-0.5.1.1-EffBKJC3ZeA5XDQS2jxROK template-haskell-2.17.0.0
    temporary-1.3-K1J0J5ny56o3ZcWKeBaVrQ text-1.2.5.0
    text-metrics-0.3.2-5OhXxho4blA7cjQ6YXuhJL
    th-reify-many-0.1.10-67jekODuLko6yoEu7DSmNI time-1.9.3
    tls-1.8.0-6LJIizl8Cd3FVFOunTqCvH transformers-0.5.6.2
    typed-process-0.2.11.0-IaVzXJj3oKaHLXtsiZlPEF
    unicode-transforms-0.4.0.1-9livluB95M932ZO19tVzF4 unix-2.7.2.2
    unix-compat-0.7-GONUmXz9akZ4f8Fi0MEFq8
    unliftio-0.2.24.0-9nJNTQlISlpJOMxpmTvIzv
    unordered-containers-0.2.19.1-J4eg8YowQRtEC3N7B7zfuy
    vector-0.13.0.0-HZxUYbi5cfB4SV8TkUpCM2
    yaml-0.11.11.2-DyOIHZOyd45GJW05srfA9
    zip-archive-0.4.3-7OzTQLnX5FjD1Am7AiLfT
    zlib-0.6.3.0-KGB6WSQ4p2xLPLJOOhe04c

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

